Reply To: LTE_UL_SIM_BATCH

#4333

Hello,

unfortunately I was not able to reconstruct this error. It appears to me, you are not using the latest legacy version of the simulator. Please download the latest version from https://www.nt.tuwien.ac.at/downloads/. Feel free to contact us again if you still encounter any problems.

greetings
Stefan